<?php
function vrvalusrt($tipo,$valor)
{
$campo='user_'.$tipo;
$campo1='usrt_'.$tipo;
//$sql_existe='SELECT COUNT(*) as total FROM user0, usrt0 WHERE user0.'.$campo.' = "'.$_POST['valor'].'" OR usrt0.'.$campo1.' = "'.$_POST['valor'].'"';
$sql_existe='SELECT(
		( SELECT COUNT(*) FROM user0 where user0.'.$campo.' = "' . $valor . '") 
		+ 
		( SELECT COUNT(*) FROM usrt0 WHERE usrt0.'.$campo1.' = "'. $valor .'" )
		) AS total';
include('../cfg/res.php');
$res_existe=mysql_query($sql_existe,$link_vcrx);
$sultado=mysql_result($res_existe,0,'total');
// 	echo $sql_existe;
// 	echo '****';
// 	echo $link_vcrx;
// 	echo '****';
echo $sultado;
}
?>